.slider1 { height: 1%; overflow:hidden; padding: 0 0 10px;  ; position:relative }
.slider1 .viewport { float: left; width: 924px; height: 300px; overflow: hidden; position: relative; }
.slider1 .buttons { background:url(buttons.html) no-repeat scroll 0 0 transparent; display: block; margin: 30px 10px 0 0; background-position: 0 -38px; text-indent: -999em; float: left; width: 39px; height: 37px; overflow: hidden; position: relative; }
.slider1 .next { background-position: 0 0; margin: 30px 0 0 10px;  }
.slider1 .disable { visibility: hidden; }
.slider1 .overview { list-style: none; position: absolute; width: 240px; left: 0; top: 0; }
.slider1 .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 121px; border: 1px solid #dcdcdc; width: 236px;}
.slider1 .track { background: transparent url(_bg-scrollbar-trackend-y.html) no-repeat 0 100%; height: 100%; width:15px; position: relative; }
.slider1 .thumb { background: transparent url(bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 15px; cursor: pointer; overflow: hidden; position: absolute; top: 0; right: 0px; border-top:solid 1px #8c6b5b; border-bottom:solid 1px #8c6b5b }
.slider1 .thumb .end { background: transparent url(_bg-scrollbar-thumb-y.html) no-repeat 50% 0; overflow: hidden; height: 5px; width: 15px; }
.scrollbar {
    background: url("bg-scrollbar-track-y.png") no-repeat scroll 0 0 transparent;
    float: right;
    position:absolute;
    width: 15px;
    right:0;
    top:0
}
.slider1 #artdetailct{   
width:100%; float:left;
}